
#stacks_in_4974 {
	border: solid rgba(102, 204, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
}
#stacks_in_4975>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4975>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_4975>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_4975>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4975>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4975>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4980 {
	margin: 30px 10px 0px 0px;
}
#stacks_in_4982>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4982>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_4982>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_4982>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4982>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4982>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4982 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_4988 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_4988 {
	width: 80%;
}

#stacks_in_4983 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_4986 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_4899 {
	margin: 40px 0px 0px 0px;
}

#stacks_out_4899 {
	width: 95%;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
#stacks_in_4901>.s3_row {
	margin: 0 -0px;
}

#stacks_in_4901>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_4901>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_4901>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4901>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_4901>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_4901 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_4909 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 0px 0px 0px 40px;
}

#stacks_in_4913 {
	padding: 20px 40px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsiframe.css Style Sheet
Created: 20, January, 2011
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_4895_iframe {
	display: block;
	width: 100%;
	height: 575px;
	overflow: visible;
	padding:  2px;
}


#stacks_in_4895 {
	padding: 40px 0px 0px 0px;
}
